@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;}
.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-right: 10px; background-color: #DE6B37;float: left}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
/*================================================================================================================*/
.video_directory_box{width: 100%;min-height: 0px;margin-top: 10px; float: left;}
.video_obj{width: 100%;min-height:0px;margin-left: 0%;  float: left;}
.video_box{width: 22%;min-height: 0px;margin-left: 2.4%;margin-bottom: 1.2%;border: solid 0.1px #cccccc; float: left;}
.video_box iframe{width: 100%;min-height: 0px;}
.video_mark{width: 100%;}
.video_mark p{color: #633319;font-size: 14px; min-height: 25px; display: block;overflow: hidden;text-align: center;opacity: 1;}

video{width: 95%;margin-left: 2.5%;margin-top: 8px;}
video #movie img{}